# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = python-build
pkgbase = python-build
pkgver = 0.9.0-1
pkgdesc = A simple, correct PEP 517 build frontend
url = https://github.com/pypa/build
builddate = 1666924280
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1110971
arch = any
license = MIT
depend = python-tomli
depend = python-pep517
depend = python-packaging
optdepend = python-virtualenv: Use virtualenv for build isolation
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-sphinx
makedepend = python-sphinx-argparse-cli
makedepend = python-sphinx-autodoc-typehints
makedepend = python-sphinx-furo
checkdepend = python-pytest
checkdepend = python-pytest-mock
checkdepend = python-pytest-rerunfailures
checkdepend = python-filelock
checkdepend = python-toml
checkdepend = python-wheel
